const system = require("../../../system");
const ServiceBase = require("../../svems.base")
const settings = require("../../../../config/settings")

class SaasinvoiceService extends ServiceBase {
  constructor() {
    super();
  }
  
 
}
module.exports = SaasinvoiceService;